#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.3
visibility:           public
id:                   wreq-0.5.3.3-CzcXDnd5mZ154kbQvUTNR9
key:                  wreq-0.5.3.3-CzcXDnd5mZ154kbQvUTNR9
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  1db81635e9e5917ee3d9adfb631618a3
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-8.10.4/site-local/wreq-0.5.3.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wreq-0.5.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wreq-0.5.3.3
hs-libraries:         HSwreq-0.5.3.3-CzcXDnd5mZ154kbQvUTNR9
depends:
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53
    attoparsec-0.13.2.5-AaEkuqZ31Ae8OJbD4JckmF
    authenticate-oauth-1.6.0.1-EMIkyX96DKWF9PZuudFvpe base-4.14.1.0
    base16-bytestring-1.0.1.0-AbPDWkfzNhSEnvVrlUMkkD
    bytestring-0.10.12.0 case-insensitive-1.2.1.0-5YXNoRXTQgKt9CDkcQekB
    containers-0.6.2.1 cryptonite-0.28-6tE3qLRdRA173sMttb2hCZ
    exceptions-0.10.4 ghc-prim-0.6.1
    hashable-1.3.1.0-AFm7ygY4MxA76FjadItoSM
    http-client-0.7.6-LAu9b0RReTi8T0leaa1Vy5
    http-client-tls-0.3.5.3-56R1AlxTyurCoFQ1VM6CK9
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    lens-4.19.2-CNVQVx1PKTiBoGhbS5k7vB
    lens-aeson-1.1.1-GsTPsRK2Xpv2eoC0WleBgw
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe
    psqueues-0.2.7.2-8hpEF2tIEyY6Vc3GVfn2Qx template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

